SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomMgr Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomMgr Interface

The following tables list the members exposed by IEdmBomMgr.

# Public Methods

| Name | Description
--- | --- | ---
| GetBomLayouts | Obsolete. Superseded by IEdmBomMgr2::GetBomLayouts2.

Top

# See Also

####

IEdmBomMgr Interface
EPDM.Interop.epdm Namespace